@import url('../fonts/montserrat/montserrat.css');
.wrapper {
    width: 100%;
    position: relative;
    overflow-x: hidden;
}

.container {
    max-width: 1170px;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
p {
    margin: 0;
}

input {
    outline: none!important;
}

button {
    outline: none!important;
    box-shadow: none!important;
}


/* navbar */

.header {
    background: #EAF7EF;
    min-height: 474px;
}

.nav {
    width: 55%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar {
    width: 100%;
    height: 88px;
    margin-bottom: 40px;
}

.nav-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-decoration: none!important;
}


/* navbar */


/* header_body */

.header_body {
    width: 100%;
}

.header_body_title {
    text-align: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    color: #000000;
    margin-bottom: 35px;
}

.header_body_boxOne {
    width: 100%;
}

.header_body_boxOne_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 24px;
    color: #000000;
}

.pdf_box {
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}

.pdf_boxOne {
    width: 50%;
    display: flex;
    align-items: center;
}

.pdf_boxOne_img {
    margin-right: 12px;
}

.pdf_boxOne_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6);
}

.pdf_boxTwo {
    width: 50%;
    display: flex;
    align-items: center;
}

.pdf_boxTwo_img {
    margin-right: 12px;
}

.pdf_boxTwo_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6);
}

.pdf_boxThree {
    width: 50%;
    display: flex;
    align-items: center;
    margin-top: 17px;
}

.pdf_boxThree_img {
    margin-right: 12px;
}

.pdf_boxThree_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6);
}

.play {
    width: 100%;
}

.play_img {
    width: 100%;
    cursor: pointer;
}


/* header_body */


/* body */

.body {
    padding-top: 60px;
    padding-bottom: 60px;
}

.yurist {
    padding-left: 50px;
    padding-right: 50px;
}

.yurist_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    /* identical to box height */
    text-align: center;
    margin-bottom: 35px;
    color: #000000;
}


/* owl-carousel */

.owl-carousel {
    position: relative;
}

.owl-dots {
    display: none;
}

.owl-next {
    background-image: url(../icons/about/next.svg)!important;
    background-repeat: no-repeat!important;
    background-size: 100%!important;
    height: 32px;
    width: 16px;
    position: absolute;
    top: 45%;
    right: -50px;
}

.owl-prev {
    background-image: url(../icons/about/prew.svg)!important;
    background-repeat: no-repeat!important;
    background-size: 100%!important;
    height: 32px;
    width: 16px;
    position: absolute;
    top: 45%;
    left: -50px;
}

.owl-prev span {
    display: none;
}

.owl-next span {
    display: none;
}


/* owl-carousel */

.item_img {
    margin-bottom: 20px;
    width: 100%;
}

.item_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 23px;
    margin-bottom: 8px;
    color: #000000;
}

.item_titlee {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    /* bw/b60 */
    color: rgba(0, 0, 0, 0.6);
}

.dost {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
}

.dost_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    margin-bottom: 35px;
    color: #000000;
}

.row {}

.col-12 {}

.owl-carousel {}

.itemTwo {}

.itemTwo_img {
    width: 100%;
    height: 100%;
}

.budi {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
}

.budni_title {
    margin-bottom: 35px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #000000;
}

.itemThree {
    width: 100%;
}

.itemThree_img {
    width: 100%;
}

.nashyur {
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
}

.nashyur_title {
    margin-bottom: 35px;
    /* 35/Bold */
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 43px;
    /* identical to box height */
    text-align: center;
    /* bw/b */
    color: #000000;
}

.item_four {
    width: 190px!important;
    height: 300px;
    margin-bottom: 16px;
    overflow: hidden;
}

.item_four_img {
    width: 100%;
    height: calc(100% - 170px);
    margin-bottom: 16px;
}
.item_four_pere {
    display: flex;
}
.item_four_title {
    max-width: 205px;
    height: 46px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 14px;
    line-height: 23px;
    color: rgba(0, 0, 0, 0.6);
    overflow:hidden;
    max-height: 8rem;
    -webkit-box-orient: vertical;
    display: block;
    display: -webkit-box;
    overflow: hidden !important;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
}


/*mes */

.mes {
    width: 100%;
    min-height: 214px;
    background: linear-gradient(95.48deg, #F4DD61 0%, #51D485 100%);
    padding: 28px 32px;
    margin-top: 60px;
}

.mes_bez {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 24px;
}

.mes_ttitle {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 4px;
    color: #000000;
}

.mes_box {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.mes_box_imya ::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.mes_box_imya {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    padding-left: 20px;
    width: 268px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
    height: 48px;
    margin-right: 20px;
}

.mes_box_tel ::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.mes_box_tel {
    padding-left: 20px;
    width: 268px;
    margin-right: 20px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}

.mes_box_email ::placeholder {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.mes_box_email {
    padding-left: 20px;
    width: 268px;
    height: 48px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    border-radius: 5px;
    margin-right: 42px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.mes_box_knop {
    width: 220px;
    height: 48px;
    background: #F4DD61;
    border-radius: 5px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.04em;
    color: #000000;
}

.mes_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #000000;
}

.mes_link {
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    color: #40572E!important;
    margin-left: 2px;
    text-decoration: underline;
}


/* mes */


/* body */


/* footer */

.footer {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

.foot {
    display: flex;
    justify-content: space-between;
}

.foot_one {
    max-width: 240px;
}

.foot_one_title {
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.foot_one_title_link {
    color: #51D485!important;
    text-decoration: underline;
}

.foot_one_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.foot_one_df {
    display: flex;
    margin-bottom: 12px;
    align-items: center;
}

.foot_one_df_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_df_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.foot_one_dfTw {
    display: flex;
    align-items: center;
}

.foot_one_dfTw_img {
    margin-right: 8px;
    width: 16px;
    height: 16px;
}

.foot_one_dfTw_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-decoration-line: underline;
    color: #FFFFFF!important;
}

.linear_foot {
    background-color: #FFFFFF;
    width: 2px;
    height: 170px;
    opacity: 20%;
}

.foot_two_box {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.foot_two_box_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    margin-right: 6px;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_box_img {}

.foot_two_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_titleTw {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_two_network {
    display: flex;
    align-items: center;
    margin-top: 63px;
}

.foot_two_network_vk {
    margin-right: 20px;
}

.foot_two_network_fc {
    margin-right: 20px;
}

.foot_two_network_in {}

.linear_footTwo {
    background-color: #FFFFFF;
    width: 2px;
    opacity: 20%;
    height: 170px;
}

.foot_three {
    max-width: 400px;
}

.foot_three_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 19px;
    line-height: 23px;
    text-align: justify;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.foot_three_info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    text-align: justify;
    color: #FFFFFF!important;
    text-decoration: none!important;
}

.foot_three_box {}

.foot_three_box_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    margin-top: 6px;
    opacity: 0.6;
}

.foot_three_box_img {
    margin-left: 12px;
}

.foot_three_titleTwo {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: 6px;
    margin-top: 16px;
}

.foot_three_boxTwo {}

.foot_three_boXTwo_title {
    display: flex;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 13px;
    text-align: justify;
    text-decoration-line: underline;
    color: #FFFFFF!important;
    opacity: 0.6;
}

.foot_three_boxTwo_img {
    margin-left: 12px;
}


/* footer */
